<template>
  <div class="policy">
    <div>
      <h2>Политика о данных пользователей</h2>
      <p>
        Эта политика описывает, как ООО «Франшиз девелопмент рус» («компания» или «мы») обрабатывает и защищает персональные данные пользователей ООО «Франшиз девелопмент рус».
        Политика применяется как к зарегистрированным, так и к незарегистрированным пользователям («пользователи» или «вы»). Политика применяется независимо от устройства, с которого вы используете ООО «Франшиз девелопмент рус», и независимо от канала связи, по которому вы обращаетесь.
        Предоставляя нам персональные данные, вы даете согласие на их обработку в соответствии с этой политикой.
      </p>
      <p class="policy-title">1. Определения</p>
      <p>
        Персональные данные – любая информация, относящаяся к прямо или косвенно определенному или определяемому физическому лицу (субъекту персональных данных).
        Обработка персональных данных – осуществление любых действий или совокупности действий в отношении персональных данных, включая сбор, запись, систематизацию, накопление, хранение, обновление и изменение, извлечение, использование, передачу (распространение,
        предоставление, доступ), блокирование, удаление и уничтожение – как с использованием, так и без использования средств автоматизированной обработки данных.
      </p>
      <p class="policy-title">2. Какие данные мы обрабатываем</p>
      <div>
        Мы обрабатываем персональные и технические данные.<br>
        Вы предоставляете нам персональные данные, когда:<br>
        <ul>
          <li>регистрируетесь на ООО «Франшиз девелопмент рус»;</li>
          <li>используете ООО «Франшиз девелопмент рус» и услуги компании;</li>
          <li>подписываетесь на рассылки;</li>
          <li>участвуете в мероприятиях, исследованиях и опросах;</li>
          <li>пишете или звоните нам;</li>
          <li>общаетесь с другими пользователями;</li>
          <li>откликаетесь на вакансии в разделе Карьера;</li>
          <li>пользуетесь правами и выполняете обязанности на основании законодательства.</li>
        </ul>
        <p>
          Ваше устройство автоматически передает технические данные: информацию, сохраненную в файлах куки (cookies), информацию о браузере и его настройках, дате и времени доступа к ООО «Франшиз девелопмент рус», адресах запрашиваемых страниц,
          действиях на сайте или в приложении, технических характеристиках устройства, IP-адресе и т.п.
        </p>
      </div>
      <p class="policy-title">3. Для чего мы обрабатываем данные</p>
      <div>
        Мы обрабатываем персональные и технические данные, чтобы:<br>
        <ul>
          <li>предоставлять вам возможность пользоваться ООО «Франшиз девелопмент рус» и услугами компании:
            задавать вопросы юристу и присылать документы для получения консультации, оплачивать услуги и т.п.;</li>
          <li>
            обеспечивать стабильную работу и безопасность ООО «Франшиз девелопмент рус», улучшать пользовательский опыт, качество услуг и маркетинговых мероприятий компании;
          </li>
          <li>
            предупреждать и пресекать нарушения законодательства, Условий использования ООО «Франшиз девелопмент рус» и договора оказания услуг;
          </li>
          <li>отвечать на ваши обращения;</li>
          <li>
            выполнять обязанности, предусмотренные законодательством (например, для бухгалтерского учёта,
            налоговой отчётности, ответов на запросы государственных органов);
          </li>
          <li>направлять маркетинговые сообщения об ООО «Франшиз девелопмент рус» и наших партнерах;</li>
          <li>организовывать ваше участие в мероприятиях, исследованиях и опросах компании и наших партнеров;</li>
        </ul>
        <p>и для других целей с вашего согласия.</p>
      </div>
      <p class="policy-title">4. Правовые основания обработки</p>
      <div>
        Мы обрабатываем ваши персональные данные:<br>
        <ul>
          <li>с вашего согласия;</li>
          <li>
            для заключения, исполнения, изменения или прекращения договора – Условий использования ООО «Франшиз девелопмент рус»  и договора оказания услуг;
          </li>
          <li>
            для осуществления прав и законных интересов компании или третьих лиц, если при этом не нарушаются ваши права и свободы;
          </li>
          <li>для выполнения обязанностей, возложенных на компанию законодательством.</li>
        </ul>
        <p>Мы не обрабатываем специальные категории персональных данных. Мы не обрабатываем биометрические персональные данные для установления личности.</p>
      </div>
      <p class="policy-title">5. Передача третьим лицам. Трансграничная передача</p>
      <div>
        <p>
          Мы можем передавать персональные данные или поручать их обработку третьим лицам. Например, если оставили
          свой номер телефона и информацию о вашей ситуации для получения консультации, мы передаем ваши данные юридической службе.
        </p>
        <p>
          Мы передаем персональные данные только в те страны, которые обеспечивают их адекватную защиту.
        </p>
        <p>Мы никогда не передадим ваши данные спамерам.</p>
      </div>
      <p class="policy-title">6. ООО «Франшиз девелопмент рус» – открытый источник данных</p>
      <p>
        Относитесь ответственно к размещению информации в интернете. Ваши отзывы и публичную часть профиля
        сможет увидеть любой пользователь интернета, зайдя на сайт ООО «Франшиз девелопмент рус».
      </p>
      <br>
      <p>
        Цель, с которой пользователи размещают данные на сайтах ООО «Франшиз девелопмент рус»  –
        получение юридической помощи. Запрещено обрабатывать данные пользователей для любых других целей.
        Нельзя копировать данные пользователей, чтобы размещать и хранить их на других сервисах.
        Нельзя использовать открытые данные для скоринга. Все это – незаконно.
      </p>
    </div>
    <p class="policy-title">7. Безопасность</p>
    <div>
      <p>Ответственное отношение к персональным данным – стандарт работы компании.</p>
      <br>
      Для защиты персональных данных, мы:<br>
      <ul>
        <li>
          Издали и опубликовали на сайте политику о данных пользователей. Утвердили локальные акты по вопросам
          обработки и защиты персональных данных. Работники знакомятся с этими документами в свой первый день в компании.
        </li>
        <li>
          Назначили лицо, ответственное за организацию обработки персональных данных.
        </li>
        <li>Проводим тренинги для работников по теме персональных данных.</li>
        <li>Регулярно проверяем процессы и документы компании на их соответствие закону.</li>
        <li>
          Оцениваем риски и вред, который можем причинить, если нарушим закон о персональных данных.
          С учетом проведенной оценки подбираем подходящие меры для соблюдения закона.
        </li>
        <li>
          Применяем правовые, организационные и технические меры, чтобы обеспечить безопасность персональных данных.
        </li>
      </ul>
      <p>Принимая меры по защите персональных данных, мы основываемся на:</p><br>
      <ul>
        <li>требованиях законодательства;</li>
        <li>установленном уровне защищенности персональных данных;</li>
        <li>актуальных угрозах, определенных моделью угроз;</li>
        <li>базовом наборе мер защиты, установленном нормативными правовыми актами для соответствующего уровня защищенности;</li>
        <li>риск-ориентированном подходе при выборе оптимальных мер;</li>
        <li>приоритете законных интересов пользователей.</li>
      </ul>
    </div>
    <p class="policy-title">8. Сроки обработки</p>
    <div>
      <p>Мы прекращаем обработку ваших персональных данных:</p><br>
      <ul>
        <li>по истечении срока согласия или при отзыве согласия (если нет других оснований для обработки, предусмотренных законодательством).</li>
        <li>Вы даете согласие на 5 лет с даты удаления вашего профиля на ООО «Франшиз девелопмент рус». Другой срок может быть предусмотрен в отдельных случаях;</li>
        <li>по достижении целей обработки либо при утрате необходимости в их достижении (если нет других оснований для обработки, предусмотренных законодательством);</li>
        <li>при выявлении неправомерной обработки, если обеспечить правомерность невозможно;</li>
        <li>при ликвидации компании.</li>
      </ul>
      <p>Закон требует, чтобы мы хранили информацию о пользователе в течение года после удаления профиля.</p>
    </div>
    <p class="policy-title">9. Связаться с нами</p>
    <div>
      Чтобы задать вопрос или отозвать согласие на обработку персональных данных, обратитесь в службу поддержки
    </div>
    <p class="policy-title">10. Изменение политики</p>
    <div>
      <p>
        Мы обновляем политику по мере необходимости. Периодически проверяйте эту страницу: Продолжая использовать
        сайт и ресурсы ООО «Франшиз девелопмент рус»  после изменения политики, вы подтверждаете согласие с внесенными в нее изменениями.
      </p><br>
      <p>ООО «Франшиз девелопмент рус»</p><br>
      <p style="color: #ff3270">Москва, Автозаводская, 23а к2</p>
    </div>
    <div class="policy-btn btn" @click.prevent="$emit('closedPolicy')">
      Я согласен
    </div>
  </div>
</template>

<script>
export default {
  name: 'Policy'
}
</script>

<style scoped>
  .policy {
    max-width: 100%;
    text-align: justify;
  }
  .policy h2 {
    margin: 20px 0;
    text-align: center;
  }
  .policy-btn {
    position: sticky;
    bottom: 0;
    margin-top: 20px;
  }
  .policy-title {
    margin: 20px 0;
    font-weight: bold;
    font-size: 18px;
    text-align: center;
    opacity: .8;
  }
</style>
